@charset "utf-8";
/*
/*	Copyright 2016. SOFTSEA DESIGN
/*

/**************************************************/
/*	LIST OF SECTION :

		01) OTHERs
		02) HEADER & SLIDER & LOGO & NAV
		03) BUTTONS
		04) SMALL DEVICES
		05) TWITTER
		06) FOOTER
		
/**************************************************/


/*------------------------------------------------------------------*/ 
/*	01) OTHERS
/*------------------------------------------------------------------*/

.warning-highlight{
	background:#eee;
	padding:20px;
	-webkit-border-radius: 3px;	
	-moz-border-radius: 3px;	
	border-radius: 3px;
}

/*------------------------------------------------------------------*/ 
/*	02) HEADER & SLIDER & LOGO & NAV
/*------------------------------------------------------------------*/

.topbar{
	background:#201651;
	height:auto;
	width:100%;
	/*width:1250px;*/
	padding:0;
	position:relative;
	display:block;
	z-index:99999999;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.logo{
	width:300px;
	float:left;
	margin:30px 0;
	width:270px;
}
.logo img{
	max-width:100%;
}
#nav{
	width:670px;
	float:right;
	position:relative;
}
#nav>ul{
	list-style-type:none;
	width:auto;
	text-align:right;
	margin:30px 0;
	float:right;
}
#nav>ul>li{
	display:inline-table;
	margin:0;
}
#nav>ul>li>a{
	-webkit-border-radius: 2px;	
	-moz-border-radius: 2px;	
	border-radius: 2px;
}

/* NAV change main text colour to white */

#nav ul li a{
	color:#fff;
	font-size:13px;
	font-weight:normal;
	padding:5px 15px;
	text-align:left;
}

/* Search boes and buttons */

.search-include{
	float:right;
	width:30px;
	margin:30px 0;
	position:relative;
}
.search-include .search-button{
	top:0;
}
.search-include .popup-search{
	top:40px;
	width:300px;	
}

.search-button{
	float:right;
	top:10px;
	right:10px;
	position:absolute;
	text-align:right;
}
.search-button a{
	font-size:18px;
	color:#fff;
}
.search-button a:hover{
	color:#4A9C6F;
}
.popup-search{
	text-align:center;
	padding:15px;
	background:#FFFFFF;
	display:none;
	position:absolute;
	top:50px;
	right:0;
	border:1px solid #ddd;
}
.popup-search form, .popup-search form input{
	margin:0;
}
.popup-search input.ft{
	width:200px;
	border:1px solid #eee;
	padding:5px 15px;
}
.popup-search input.ftt:focus{
	box-shadow:none;
	border-color:#ddd;
}
.popup-search input.fss{
	background:#4A9C6F url(/web/20240731093304im_/http://www.childrens-charter.org/assets/img/search.png) no-repeat center;
	padding:7px 20px 6px 20px;
	-webkit-border-radius: 2px;	
	-moz-border-radius: 2px;	
	border-radius: 2px;
	height:30px;
	width:50px;
}

/* END - Search */

/* :: UPPER SECTION :: */

.mini-social{
	list-style-type:none;
	margin:11px 0;
	padding:0;
	float:left;
}
.mini-social li{
	font-size:11px;
	float:left;
	border-left:1px solid #ccc;
	line-height:1;
	padding:0 10px;
}
.mini-social li a{
	color:#888;
	font-weight:normal;
}
.mini-social li a:hover{
	text-decoration:underline;
}

.mini-social{
	float:left; 
}

/* :: MINI NAVIGATION :: */

.mini-nav{
	list-style-type:none;
	margin:11px 0;
	padding:0;
	float:right;
}
.mini-nav li{
	font-size:11px;
	float:left;
	border-left:1px solid #ccc;
	line-height:1;
	padding:0 10px;
}
.mini-nav li a{
	color:#888;
	font-weight:normal;
}
.mini-nav li a:hover{
	text-decoration:underline;
}

.mini-nav{
	float:right;
} 

/* :: SLIDER :: */


/* large & small - change main text colour to gray background to white */

.tp-caption.slider-title-caption-large{
	font-size:34px;
	font-family:Myriad Pro;
	line-height:50px;
	background:#FFF;
	padding:10px 20px;
	color:#3c4852;
	line-height:1;
}

/* New class: medium */
.tp-caption.slider-title-caption-medium{
	font-size:24px;
	font-family:Myriad Pro;
	line-height:50px;
	background:#FFF;
	padding:10px 20px;
	color:#3c4852;
	line-height:1;
}

.tp-caption.slider-title-caption-small{
	font-size:18px;
	font-family:Myriad Pro;
	line-height:50px;
	background:#FFF;
	padding:10px 20px;
	color:#4A9C6F;
	line-height:1;
}

/*------------------------------------------------------------------*/ 
/*	03) BUTTONS
/*------------------------------------------------------------------*/

.btn-theme {
	display: inline-block;
	*display: inline;
	padding: 5px 15px;
	margin-bottom: 0;
	*margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background:#4A9C6F;
	color:#FFF;
	border:1px solid;
	*border: 0;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	*zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.1);
	 -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.1);
		  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 1px 3px rgba(0, 0, 0, 0.1);
		  
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
	        transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
}
.btn-theme:hover,
.btn-theme:focus,
.btn-theme:active,
.btn-theme.active {
	color: #FFFFFF;
}
/* GREEN #4A9C6F */
.btn-theme-color{
	background:#4A9C6F;
	color:#FFF;
}
.btn-theme:hover{
	background:#3c4852;
}
.btn-theme-large{
	padding:10px 25px;
	font-family:'Pt-Sans-Bold', Arial, sans-serif;
}
.btn-theme i.left{
	margin:2px 10px 0 0;
}
.btn-theme i.right{
	margin:2px 0 0 10px;
}


/*------------------------------------------------------------------*/ 
/*	04 SMALL DEVICES
/*------------------------------------------------------------------*/
@media (max-width: 979px) {
#nav .sf-menu{
	display:none;
}
#nav{
	width:100px;
}
.nav-toggle{
	display:block;
}
.mobile-menu-inner{
	display:block;
}
.service-blocks-wrap-2 li{
	margin:20px 8px 40px 8px;
}

}

/* Large desktop */
@media (min-width: 1200px) {

#nav{
	width:900px;
}
.clients li{
	width:233px;
	height:110px;
}
}

@media (max-width: 1250px) {

#header, #content, #footer, #upper-section, .body-wrapper{
	border:none;
	width:100%;
}
.topbar, .nav-wrap{
	width:100%;
}

}

@media (min-width: 1170px) and (max-width: 1600px) {

}

/* Desktop */
@media (min-width: 980px) and (max-width: 1200px) {

.logo{
	width:200px;
}
.service-blocks-wrap-2 li{
	margin:20px 8px 40px 8px;
}
.og-grid li {
	width:25%;
}
.masonry-wrap-4columns{
	margin-left:20px;
}
.masonry-wrap-3columns{
	margin-left:20px;
}
.grid-wrap-4columns .grid-post{
	width:220px;
	margin:0 0 30px 20px;
}
.portfolio-list li{
	margin-left:20px;
}
} 

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

.og-grid li {
	width:33.333%;
}
.social-icons{
	clear:both;
	width:100%;
	text-align:center;
	padding-top:0;
}
.social-icons .social-list{
	float:none;
	width:autos;
}
.masonry-wrap-4columns{
	margin-left:20px;
}	
.masonry-wrap-3columns{
	margin-left:20px;
}	
.grid-wrap-4columns .grid-post{
	width:220px;
	margin:0 0 30px 20px;
}
.portfolio-3columns .portfolio-list li{
	margin-left:170px;
}
.portfolio-4columns .portfolio-list li{
	margin-left:20px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

.container{
	padding:0;
	width:480px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12{
	float:left;
	margin-bottom:30px;
}
.home-service > div{
	margin-bottom:30px;
}
.clients li{
	width:233px;
	height:110px;
}
.tp-caption p{
	font-size:10px;
}
.og-grid li {
	width:50%;
}
.breadcrumbs p{
	text-align:left;
}
.breadcrumbs .span6{
	margin-bottom:0;
}
.timeline-with{
	width:400px;
}
.timeline-head{
	display:none;
}
.timeline:before{
    left: 0;
}
.timeline li{
	width:100%;
	padding-right:0;
}
.timeline li:nth-child(2n-1){
	float:right;
	padding-left:30px;
	clear:right;
	padding-right:0;
}
.timeline li:nth-child(2n){
	float:right;
	padding-left:30px;
	clear:right;
}
.timeline li:nth-child(2n) .timeline-dot{
    left: -38px;
}
.timeline li:nth-child(2n-1) .timeline-dot {
    left: -38px;
}
.timeline li:nth-child(2n-1) .timeline-date{
	float:left;
	clear:both;
	text-align:left;
	margin-bottom:20px;
}
.timeline li:nth-child(2n) .timeline-date{
	float:left;
	clear:both;
	text-align:left;
	margin-bottom:20px;
}
.timeline li:nth-child(2n-1) .timeline-date span:after{
	left: 10%;
}
.timeline li:nth-child(2n) .timeline-date span:after{
	right: auto;
	left: 10%;
}
.timeline-nav .timeline-dot{
	display:none;
}
.timeline-nav ul li{
	 padding:0 2px;
}
.social-icons{
	clear:both;
	width:100%;
	text-align:center;
	padding-top:0;
}
.social-icons .social-list{
	float:none;
	width:autos;
}
#upper-section .row > div{
	margin-bottom:0;
}
.mini-nav{
	float:left;
}
.masonry-wrap-4columns{
	margin-left:0;
}
.masonry-wrap-3columns{
	margin-left:0;
}
.grid-wrap-3columns .grid-post img{
	width:100%;
}
.portfolio-3columns .portfolio-list li{
	margin-left:120px;
}
.portfolio-4columns .portfolio-list li{
	margin-left:20px;
}
.portfolio-2columns .portfolio-list li{
	margin-left:0;
}

}

@media (max-width: 640px){

.masonry{
	float: none !important;
    left: auto !important;
    position: relative !important;
    top: auto !important;
    transform: none !important;
    width: 99% !important;
}
.masonry img, .grid-post img{
	min-width:100%;
}
.grid-wrap-4columns .grid-post{
	margin:0 0 30px -0;
	width:100%;
}
.portfolio-3columns .portfolio-list li{
	margin-left:70px;
}
.portfolio-4columns .portfolio-list li{
	margin-left:0;
}
.portfolio-2columns .portfolio-list li{
	float: left !important;
    left: auto !important;
    position: relative !important;
    top: auto !important;
    transform: none !important;
    width: 99% !important;
}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
.container{
	width:300px;
	padding:0;
}
.logo{
	width:100%;
	text-align:center;
}
#nav{
	width:100%;
}
.nav-toggle{
	float:left;
}
.search-include .popup-search{
	width:250px;
}
.popup-search input.ft{
	width:150px;
}
.item{
	width:300px;
}
.post-comm, .post-date, .post-type-icon{
	border-bottom:1px solid #DDDDDD;
}
.post-comm{
	border-right:none;
}
.post-comm a{
	width:76px;
}
.service-blocks-wrap-2 li{
	width:260px;
	margin:10px 0 40px 0;
}
.clients li{
	width:233px;
	margin-left:33px;
	height:110px;
}
.tp-caption p{
	font-size:8px;
}
.portfolio-3columns .portfolio-list li{
	margin-left:0;
}
.timeline-with{
	width:300px;
}
.timeline li{
	width:270px;
	float:left;
}
.timeline li:nth-child(2n-1), .timeline li:nth-child(2n){
	float:left;
}
.timeline-post{
	width:238px;
}
ul.children{
	padding:0;
}
ul.children li{
	padding:0;
}
}

@media screen and (max-width: 830px) {

	.og-expander h1 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }

}

@media screen and (max-width: 767px) {

	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%; border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
	
}


/*------------------------------------------------------------------*/ 
/*	05) TWITTER
/*------------------------------------------------------------------*/


.tweet,
.query {
	font: 120% Georgia, serif;
	color: #085258;
}

	.tweet_list {
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
		background-color: #8ADEE2;
	}
	
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
		}
		
			.tweet_list li a {
				color: #0C717A;
			}
		
		.tweet_list .tweet_even {
			background-color: #91E5E7;
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}

/*------------------------------------------------------------------*/ 
/*	06) FOOTER
/*------------------------------------------------------------------*/

.contact-widget i{
	float:left; 
	margin-right:20px;
	margin-bottom:10px;
	padding:10px 11px 10px 9px;
	color:#FFF;
	background:#3c4852;
    position:relative;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		    border-radius: 2px;
	
}

.contact-widget i:after{
	top: 50%;
	right:-12px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	border-left-color: #3c4852;
	border-width: 6px;
	margin: -6px 0 0 0;
	z-index:999999;

}

/* :: FOOTER BLOGS :: */

.from-blog{
	margin:0 0 20px 0;
	width:100%;
	clear:both;
	float:left;
}
.from-blog img{
	float:left;
	margin:0 20px 10px 0;
	border:5px solid #465460;
}
.from-blog:hover img{
	border-color:#536676;
}
.from-blog p{
	margin-bottom:5px;
}
.from-blog span{
	font-size:11px;
	color:#CCC;
}

/* :: FOOTER LINKS :: */

.footer-links{
	margin:0 0 20px 0;
	width:100%;
	clear:both;
	float:left;
}
.footer-links img{
	float:left;
	margin:0 20px 10px 0;
	border:5px solid #465460;
}
.footer-links:hover img{
	border-color:#536676;
}
.footer-links p{
	margin-bottom:5px;
}
.footer-links span{
	font-size:11px;
	color:#CCC;
}

/* mouse over link */
.footer-links a:hover {
    color: #4A9C6F;
}


/* :: FOOTER CONTACT :: */


.contact-widget i{
	float:left; 
	margin-right:20px;
	margin-bottom:10px;
	padding:10px 11px 10px 9px;
	color:#FFF;
	background:#4A9C6F;
	position:relative;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		    border-radius: 2px;
	
}
.contact-widget i:after{
	top: 50%;
	right:-12px;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	/* border-left-color: #4A9C6F;  */
	border-width: 6px;
	margin: -6px 0 0 0;
	z-index:999999;

}
.contact-widget .clearfix{
	margin-bottom:10px;
}

/* mouse over link */
.contact-widget a:hover {
    color: #4A9C6F;
}

/*
     FILE ARCHIVED ON 09:33:04 Jul 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:30:00 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.527
  load_resource: 74.838
  PetaboxLoader3.resolve: 35.297
  PetaboxLoader3.datanode: 29.399 (2)
  loaddict: 25.135
*/